/* Basic Layout mods */

body {
  background: #000 url(/custom/im/bg-body.jpg) repeat-x top left;
  font-family: helvetica, arial, sans-serif;
  font-size: 16px;
  color: #3b3b3b;
}

a {
  outline: none;
}

a:hover {
  text-decoration: none;
}

.post h2 a:hover {
  text-decoration: underline;
}

.homeIntro a,
.post .entry a {
  color: #1E582C;
}

.post .entry {
  font-size: 1em;
}

p {
  margin: 1.25em 0;
}

#page {
  background: url(/custom/im/bg-hero-2017.jpg) no-repeat top center;
}

h1,
h2 {
/*  font-family: "Palatino", "Georgia", "Baskerville", helvetica, arial, serif;*/
  font-family: helvetica, arial, serif;

}

#header-wrap {
  background-image: none;
}

#content-container {
  background-image: none;
  background-color: transparent;
}

#content {
  width: 980px;
  padding: 10px 0;
  margin: 0 auto 15px;
  background-color: #eee;
}

#body {
  width: 610px;
  padding: 18px;
  border: 1px solid #ccc;
  margin-left: 10px;
  background-color: #fff;
}

#sidebar {
  width: 300px;
  font-size: 0.8em;
  margin-right: 10px;
  margin-left: 0;
  float: right;
  left: 0;
}

*html #sidebar {
  margin-left: 5px;
  margin-right: 5px;
  position: inherit;
}

.contentPanel {
  border: 1px solid #ccc;
  padding: 18px 18px 0;
  background-color: #fff;
  margin-bottom: 15px;
}

.sidebar ul p {
  margin-bottom: 20px;
}

#content .home h1 {
  font-weight: normal;
  color: #000;
  font-size: 2.5em;
  margin: 0 0 15px;
  /*  font-family: "Palatino", "Georgia", "Baskerville", helvetica, arial, serif;*/
  font-family: helvetica, arial, serif;
}

h2,
.post h2,
.sidebar h2 {
  margin-top: 0;
  color: #000;
}

.sidebar h2 {
  font-weight: bold;
  font-size: 1.6em;
}

.home h2 {
  font-size: 2em;
  padding-top: 15px;
  margin-bottom: 15px;
}

.published {
  font: 11px helvetica, sans-serif;
  margin-bottom: 25px;
}

.home h2 a {
  text-decoration: none;
  line-height: 1;
}

.home h2 a:hover {
  text-decoration: none;
}


h2 a {
  color: #000000;
}

.blockElement {
  margin-bottom: 15px;
}

#header {
  background-image: none;
  height: 210px;
  width: 980px;
  margin: 0 auto;
  position: relative;
}

#header div {
  display: block;
  padding: 72px 0 0 0;
  width: auto;
}

#header .pageHeading {
  padding: 0;
 line-height: inherit;
}

#header .pageHeading a {
/*  background: url(/custom/im/logo.png) no-repeat;
*/
  outline: none;
  display: block;
  height: 200px;
}

#blog-description,
#header .pageHeading a span {
  border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;
}

#menu {
  width: 982px;
  margin: 0 auto;
  background: #191919 url(/custom/im/bg_menu.gif) repeat-x top left;
/*  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;*/
  border-bottom: none;
}

#menu ul {
  width: auto;
  margin-left: 10px;
}

#menu .menu-item a {
  display: block;
  padding-right: 28px;
  line-height: 3.0em;
  text-decoration: none;
}



#page #menu .menu-item a  {
  padding: 0 15px;
  color: #fff;
}

#page #menu .menu-item a:hover  {
  color: #ccc;
}

/*#blog-description {
  display: block;
  position: absolute;
  bottom: 18px;
  font-size: 1em;
  right: 36px;
  margin-right: 0;
  font-family: helvetica, arial, serif;
  color: #aaa;
  text-align: right;
  top: auto;
}*/

.hr {
  height: 110px;
}

.post h1 {
  color: #000;
  font-size: 2.4em;
  font-weight: normal;
  margin: 0 0 0.5em;
}

#footer-wrap-outer,
#footer-wrap {
  background-image: none;
  margin-top: 0;
  padding: 0;
}

#footer-wrap-outer {
  margin: 15px auto 0;
  width: 980px;
}

#footer {
  width: 960px;
  background: #4c4c4c url(/custom/im/footer.jpg) no-repeat bottom right;
  padding: 40px 0;
}

#footer ul {
  padding-left: 0;
}

#footer li {
  margin-left: 0;
  padding-left: 0;
  list-style-type: none;
}

#footer .legal {
  float: none;
  text-align: left;
  padding-top: 20px;
  color: #fff;
  text-align: center;
}

#footer .widget-wrap {
  margin-bottom: 15px;
  width: 310px;
}

#leaderboard {
  width: 728px;
  margin: 0 auto;
}

.navigation {
  margin-top: 0;
}

#footer .widget {
  margin-bottom: 20px;
}

#footer .widget_archive li {
  width: 110px;
  float: left;
}

#footer .widget_tag_cloud {
  line-height: 16px;
}

#sidebar #recent-posts-3 ul {
  margin: 0;
}

/* Column layout */
.floatColumn {
  float: left;
  margin-right: 20px;
}

.threeColumn {
  width: 185px;
}

.twoColumn {
  width: 290px;
}

.lastColumn {
  margin-right: 0;
}

/* Player Title */

.playerProfile {
  position: relative;
}

.playerTitle .playerHash {
  font-size: 0.8em;
  position: absolute;
  top: 2px;
}

.playerTitle .playerNumber {
  font-size: 3em;
  line-height: 0.8em;
  padding-left: 13px;
  padding-right: 10px;
}

.playerName {
  position: absolute;
  top: 45px;
}

.playerTitle .playerPosition {
  font-size: 0.3em;
}

.playerProfile .shashin_thumbs_table {
  clear: both;
}

.playerProfile .shashin_thumbs_table caption {
  display: none;
}


/* Players sidebar */

.sidebar .playersList li {
  margin: 0 0 6px 0;
  padding: 0;
}

.sidebar .ko-calendar-entry-location-text {
  margin-bottom: 10px;
}

.sidebar ul .ko-calendar-entry-body {
  margin: 0;
}

.sidebar ul .ko-calendar-entry-body p {
  margin: 0 0 10px;
  font-family: arial, helvetica;
  font-size: 10px;
}

/* Photo */

.post .shashin_thumbs_table caption {
  text-align: left;
  margin: 0;
}

.shashin_thumbs_table .shashin_thumb {
  border: none;
  background-color: #ccc;
}

 .shashin_thumbs_table .shashin_thumb:hover {
  background-color: #999;
}


/* To make all tables look the goods */

.customTableWrapper {
  font: 12px arial;
}

.customTableWrapper table,
.customTable {
  width: 100%;
  margin-bottom: 25px;
}

.customTableWrapper strong {
  font-weight: normal;
  color: #000;
}

.customTableWrapper h3 {
  background-color: #003300;
  padding: 4px 8px;
  font: bold 13px arial;
  color: #fff;
  margin: 0;
}

.customTableWrapper table th,
.customTableWrapper table td,
.customTable th,
.customTable td {
  border-bottom: 1px solid #E9E9E9;
  text-align: left;
  padding: 8px;
}

.customTableWrapper table th {
  background-color: #E4E4E4;
  font-weight: bold;
  color: #666;
}

.customTableWrapper table td {
  color: #666;
}

.ourHouse table td {
  color: #000;
}

.customTableWrapper .team {
  width: 30px;
}

.customTableWrapper .score {
  width: 40px;
}

.customTableWrapper .quarter {
  width: 30px;
}

.customTable .tableTime {
  width: 70px;
}

.customTable td {
  font-size: 11px;
  padding: 10px 5px 5px 0;
}

table.customTable {
  margin-bottom: 0;
}

.seasonSchedule .fixtureBye {
  margin-bottom: 35px;
  font-size: 11px;
}

.customTable .rangerGame td,
.customTableWrapper .rangerGame td {
  background-color: #f1f1f1;
  font-weight: bold;
}

.customTable .rangerGame td a,
.customTableWrapper .rangerGame td a {
  font-weight: bold;
}

.customTableWrapper table tr th {
  background-color: #ddd;
  color: #000;
  font-size: 14px;
}

.playersTable .playerImage {
  width: 90px;
} 

.seasonSchedule p {
  margin: 0 0 2px;
  padding: 0;
  font-size: 0.8em;
}

.seasonSchedule .customTable {
  margin: 12px 0 26px;
  border-top: 1px solid #eee;
}

.seasonSchedule h3 {
  color: #000;
  margin: 0 0 10px 0;
}

/* links and resources page */

.linkpage ul {
  margin-left: 0;
  padding-left: 0;
}

.linkpage li {
  border-right: 1px dotted;
  display: inline;
  margin-right: 6px;
  padding: 0 6px 0 0;
}

.linkpage h3 {
  clear: both;
}

#sidebar .customTableWrapper table th,
#sidebar .customTableWrapper table td {
  color: #000;
  padding: 4px 6px;
}

#sidebar .customTableWrapper table {
  margin-bottom: 12px;
}

/* Custom photo frame */

.frame-outer span {
  background-image: url(/custom/im/frame-top-left.jpg);
}
.frame-outer span span {
  background-image: url(/custom/im/frame-bottom-left.jpg);
}
.frame-outer span span span {
  background-image: url(/custom/im/frame-top-right.jpg);
}
.frame-outer span span span span {
  background-image: url(/custom/im/frame-bottom-right.jpg);
  padding: 20px 30px 30px 20px;
}


/* Google Calendar */

.ko-calendar-widget-loading {
  height: 100px;
  text-align: center;
}

.ko-calendar-date {
  margin-top: 6px;
  font-weight: bold;
}

.ko-calendar-event-list {
  margin: 6px 0;
}

.ko-calendar-entry-date-row {
  padding-top: 6px;
}

.ko-calendar-entry-date-label {
  font-weight: bold;
}

.ko-calendar-entry-body {
  margin: 4px;
}

.ko-calendar-entry-body  p {
  margin: 0px 10px
}




/* Slimbox */

#lbOverlay {
  position: fixed;
  z-index: 9999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  cursor: pointer;
}

#lbCenter, #lbBottomContainer {
  position: absolute;
  z-index: 9999;
  overflow: hidden;
  background-color: #fff;
}

.lbLoading {
  background: #fff url(loading.gif) no-repeat center;
}

#lbImage {
  position: absolute;
  left: 0;
  top: 0;
  border: 10px solid #fff;
  background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
  display: block;
  position: absolute;
  top: 0;
  width: 50%;
  outline: none;
}

#lbPrevLink {
  left: 0;
}

#lbPrevLink:hover {
  background: transparent url(prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink {
  right: 0;
}

#lbNextLink:hover {
  background: transparent url(nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
  font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
  font-size: 10px;
  color: #666;
  line-height: 1.4em;
  text-align: left;
  border: 10px solid #fff;
  border-top-style: none;
}

#lbCloseLink {
  display: block;
  float: right;
  width: 66px;
  height: 22px;
  background: transparent url(closelabel.gif) no-repeat center;
  margin: 5px 0;
  outline: none;
}

#lbCaption, #lbNumber {
  margin-right: 71px;
}

#lbCaption {
  font-weight: bold;
}




/* Featured panel home page */

#featured { 
  width: 710px;
  margin: 0 auto 10px; 
  padding-right: 250px; 
  position: relative; 
  border: 10px solid #fff; 
  height: 300px; 
  background: #fff;
}
#featured ul.ui-tabs-nav { 
  position: absolute; 
  top: 0;
  right: 0;
  list-style: none; 
  padding: 0;
  margin:0; 
  width: 310px; 
}
#featured ul.ui-tabs-nav li { 
  padding: 4px 4px 4px 15px;
  color:#666;
  margin-bottom: 8px;
}
#featured ul.ui-tabs-nav li img { 
  float: left;
  margin: 2px 5px 2px 2px; 
  background: #fff; 
  padding: 2px; 
  border: 1px solid #eee;
  max-width: 80px;
}
#featured ul.ui-tabs-nav li span { 
  font-size: 11px;
  line-height: 16px;
  padding: 4px 10px 0 100px;
  display: block;
}
#featured li.ui-tabs-nav-item a { 
  display: block; 
  height: 60px; 
  color: #333;
  background: #fff; 
  line-height: 20px;
  text-decoration: none;
}
#featured li.ui-tabs-nav-item a:hover { 
  background:#f2f2f2; 
}
#featured li.ui-tabs-selected { 
  background: url('/custom/im/slider/selected-item.gif') top left no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a { 
  background:#ccc; 
}
#featured .ui-tabs-panel { 
  width: 650px;
  height: 300px; 
  background: #999;
  position: relative;
}
#featured .ui-tabs-panel .info { 
  position:absolute; 
  bottom: 0;
  left:0; 
  height:77px;
  width: 650px;
  color: #fff;
/*  background: url('/custom/im/slider/transparent-bg.png');*/
  background: #000;
}
#featured .info h2 {  
  font-size: 22px;
  color: #fff;
  padding: 12px 0 5px 20px;
  margin: 0;
}
#featured .info p { 
  margin: 0 15px 0 20px;
  font-size: 11px;
  line-height: 14px;
  color: #f0f0f0;
}

#featured .info h2 a,
#featured .info a { 
  color: #fff;
  text-decoration: none;
}
#featured .info a:hover { 
  text-decoration: none; 
}

#featured .ui-tabs-hide { 
  display: none; 
}


/* Contact Form
-------------------------------------------------------------------------------*/


#FSContact1 label {
	display: block;
	text-align: left;
	padding: 5px 0 0 0;
	font: bold 16px arial;
}

#FSContact1 label.error {
	padding: 3px;
	font-size: 0.8em;
	color: #ff0000;
	position: absolute;
	right: 0;
	top: 6px;
	background-color: #eee;
	-moz-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.error {
	border-color: #ffcccc;
}

#FSContact1  input,
#FSContact1  textarea {
	border: 2px solid #EEEEEE;
	width: 250px;
	padding: 6px 10px;
	font-size: 16px;
}  

#fscf_required1 {
  margin: 15px 0;
}

#FSContact1 #fscf_submit1 {
	padding: 14px;
	margin: 20px 0 40px;
	border: none;
	background: #1E582C;
	color: #fff;
}

#fscf_div_clear1_2 {
  display: none;
}

#comments {
  height: 150px;
	width: 320px;
}


/* Mailchimp Form
---------------------------------------------- */

#sidebar #mc_signup_form {
  padding: 0;
}

#mc_subheader {
  padding-bottom: 15px;
}

.mc_form_inside .mc_input {
  border: 1px solid #d4d4d4;
  width: 230px;
  padding: 3px 0 3px 3px;
  margin-bottom: 10px;
}

#mc_signup_submit {
  padding: 10px 20px;
}


.shashinThumbnailImage {
 vertical-align: bottom;
 padding: 2px;
}

#body .shashinThumbnailDiv {
 border-color: #eee;
 margin-right: 4px;
 margin-bottom: 4px;
}

#body .shashinThumbnailsTable {
 margin: 0; 
}


.major-sponsor {
  font-size: 13px;
  font-family: helvetica, arial, sans-serif;
}

.major-sponsor img {
  margin-bottom: 14px;
}


.major-sponsor h4 {
  text-transform: uppercase;
  font-size: 11px;
  font-family: helvetica, arial, sans-serif;
  color: #666;
  margin: 0;
  padding: 0;
}